/*******************************************************
 *
 * Buyers
 *
 *******************************************************/

#inner-page-wrapper{
    margin-bottom: 0;
}

#inner-page-wrapper > .container{
    width: 100%;
    padding: 0;
    max-width: 100%;
}

#footer-form {
    display: none;
}

.custom-breadcrumbs {
    padding: 26px 70px;
}

.ip-container .custom-breadcrumbs p#breadcrumbs {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.300em;
    font-weight: 300;
}

.ip-container #breadcrumbs span.breadcrumb_last {
    font-weight: 300;
    color: var(--secondary-color);
}


#ip-buyers {
    font-size: 0;
    letter-spacing: normal;
    line-height: 1;
}

.ip-buyers-container {
    display: block;
    position: relative;
}

.ip-buyers-section {
    display: block;
    position: relative;
}

.ip-container .header-wrapper {
    background-color: transparent;
    position: absolute;
    padding: 65px 0 36px;
    min-height: 225px;
}

.ip-buyers-agent-bg canvas {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-filter: none;
            filter: none;
    opacity: .25;
}

.ip-buyers-agent-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background-color: #000;
}


.ip-buyers-agent-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 2;
}

.ip-buyers-agent-container {
    display: block;
    position: relative;
    padding-top: 225px;
    overflow: hidden;
}

.ip-buyers-agent-col {
    display: inline-block;
    vertical-align: bottom;
    position: relative;
    width: 50%;
}

.ip-buyers-agent-col:first-child {
    width: 25.395%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.ip-buyers-agent-col:last-child {
    width: 74.605%;
}

.ip-buyers-content-bg {
    position: absolute;
    bottom: 0;
    left: 15%;
    pointer-events: none;
    width: 633px;
    height: 642px;
    margin: 0 auto;
}

.ip-buyers-content-bg canvas {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: .04;
}

.ip-buyers-agent-holder img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    position: relative;
}

.ip-buyers-agent-content-container {
    display: block;
    position: relative;
    height: 100%;
    background-color: #fff;
    margin-left: -38px;
}

.ip-buyers-agent-content-container .global-title h3, 
.ip-buyers-agent-content-container .global-title h2 {
    display: block;
    text-transform: uppercase;
    font-size: 102px;
    line-height: 1;
    letter-spacing: -0.020em;
    margin-left: 80px;
}

.ip-buyers-agent-content-container .global-title {
    padding: 0;
}

.ip-buyers-agent-content-container .global-title span {
    padding-left: 47px;
    margin-bottom: 20px;
}

.ip-buyers-agent-content-container .global-title-holder {
    padding-bottom: 0;
    margin-bottom: 30px;
}

.ip-buyers-agent-content-inner {
    display: block;
    position: relative;
    margin-left: 80px;
}

.ip-buyers-agent-content-inner h2 {
    font-size: 20px;
    line-height: 1.55;
    letter-spacing: 0.010em;
    color: #000;
    font-family: var(--title-font);
    display: block;
    margin-bottom: 30px;
}


.ip-buyers-agent-content-col {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    position: relative;
}

.ip-buyers-agent-content {
    display: block;
    position: relative;
    padding-left: 90px;
    overflow: hidden;
    padding-top: 93px;
}

.ip-buyers-agent-content-wrapper {
    padding: 56px 0 70px 38px;
    display: block;
    position: relative;
    /* height: 100%; */
}

.ip-buyers-agent-holder {
    display: block;
    position: relative;
    z-index: 5;
    width: 100%;
}

.ip-buyers-agent-content-row {
    display: block;
    position: relative;
    height: 100%;
}

.ip-buyers-agent-content-text {
    display: block;
    position: relative;
    width: 100%;
    max-width: 80%;
}

.ip-buyers-agent-content-text p {
    font-size: 18px;
    line-height: 1.723;
    letter-spacing: 0.010em;
    color: #000;
}

.ip-buyers-agent-title {
    display: block;
    position: relative;
    margin-bottom: 80px;
}

.ip-buyers-agent-title h2 {
    font-size: 63px;
    line-height: 1;
    letter-spacing: -0.020em;
    text-transform: uppercase;
    font-family: var(--title-font);
    display: block;
    position: relative;
    padding-top: 5px;
    margin-bottom: 5px;
}

.ip-buyers-agent-title span {
    font-size: 22px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.300em;
    color: #555555;
    text-transform: uppercase;
    display: block;
}

.ip-buyers-agent-content-col:first-child {
    width: 59.355%;
}

.ip-buyers-agent-content-col:last-child {
    width: 40.645%;
}

.ip-buyers-agent-title h2:first-of-type:before {
    position: absolute;
    content: '';
    top: 50%;
    right: calc(100% + 20px);
    width: 150px;
    height: 1px;
    background-color: #868686;
}


.ip-buyers-agent-form-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background-color: #000;
}

.ip-buyers-agent-form-bg canvas {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: .50;
}

.ip-buyers-agent-form {
    display: block;
    position: relative;
    padding: 65px 50px 59px;
}

.ip-buyers-agent-form-title {
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}

.ip-buyers-agent-form-widget {
    display: block;
    position: relative;
}

.ip-buyers-agent-form-widget form {
    display: block;
    position: relative;
}

.ip-buyers-form-field {
    display: block;
    position: relative;
}

.ip-buyers-form-field:not(:last-child) {margin-bottom: 9px;}

.ip-buyers-form-field input:not([type=submit]), .ip-buyers-form-field textarea {
    width: 100%;
    height: 50px;
    border: 1px solid #acacac;
    font-size: 13px;
    line-height: normal;
    letter-spacing: 0.050em;
    color: #fff;
    text-transform: uppercase;
    padding: 0 20px;
    background-color: transparent;
}

.ip-buyers-agent-form-title h2 {
    font-size: 25px;
    line-height: 1.5591;
    letter-spacing: -0.020em;
    color: #fff;
    text-transform: uppercase;
    display: block;
    font-family: var(--title-font);
}

.ip-buyers-form-field textarea {
    height: 120px;
    resize: none;
    padding: 20px 20px;
}

.ip-buyers-form-field.global-btn {
    margin: 43px auto 0;
}





.ip-buyers-form-field.global-btn {
    margin: 43px auto 0;
    max-width: 279px;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.ip-buyers-form-field.global-btn input[type=submit] {
    height: 100%;
    width: 100%;
    border: none;
    padding: 0;
    background: transparent;
    font-size: 14px;
    letter-spacing: 0.100em;
    color: var(--secondary-color);
    text-transform: uppercase;
    font-weight: 700;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    -webkit-text-fill-color: transparent;
   /*     background-image: url(images/gradient-text-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #C4AE5B; */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b88e34+0,ffc13b+47,b88e34+100 */
    background: rgb(184,142,52);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(184,142,52,1) 0%, rgba(255,193,59,1) 47%, rgba(184,142,52,1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88e34', endColorstr='#b88e34',GradientType=1 );
    /* IE6-9 */

    -webkit-background-clip: text;
}

.ios-true .ip-buyers-form-field.global-btn input[type=submit],
.safari .ip-buyers-form-field.global-btn input[type=submit] {
    -webkit-text-fill-color: initial;
    color: var(--secondary-color);
}

.ip-buyers-form-field.global-btn:hover input[type=submit] {
    color: #000;
     -webkit-text-fill-color: transparent;
     /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,131313+100 */
    background: rgb(0,0,0); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
}

.ios-true .ip-buyers-form-field.global-btn:hover input[type=submit],
.safari .ip-buyers-form-field.global-btn:hover input[type=submit] {
    -webkit-text-fill-color: initial;
    color: #000;
}

.ip-buyers-form-field.global-btn:hover {
    border: 1px solid transparent;
}

.ip-buyers-agent-form:before {
    position: absolute;
    content: '';
    bottom: -70px;
    right: 0;
    width: 185px;
    height: 100%;
    pointer-events: none;
/*     background-image: url(../../images/buyers/gradient-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; */
    /*     background-image: url(images/gradient-text-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #C4AE5B; */
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b88e34+0,ffc13b+47,b88e34+100 */
    background: rgb(184,142,52);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(184,142,52,1) 0%, rgba(255,193,59,1) 47%, rgba(184,142,52,1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88e34', endColorstr='#b88e34',GradientType=1 );
    /* IE6-9 */
}

body .ip-buyers-agent-form-widget div.wpcf7-response-output {
    position: absolute;
    bottom: -35px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 12px;
    color: #fff!important;
    text-align: center;
}


.ip-buyers-agent-form-widget div.wpcf7 .ajax-loader {
    position: absolute;
    bottom: -44px;
    left: 0;
    right: 0;
    margin: 0 auto;
}


/*Featured Listings*/

.ip-fl-item a {
    display: block;
    position: relative;
}

.ip-fl-img {
    display: block;
    position: relative;
    background-color: #000;
    overflow: hidden;
}


.ip-fl-img:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 1;
    background-image: url(../../images/buyers/accent-logo.png);
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.ip-fl-img canvas {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.ip-fl-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
    z-index: 1;
    -webkit-transition: 1s all ease;
    -o-transition: 1s all ease;
    transition: 1s all ease;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.ip-fl-item {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: calc(100% / 3);
    padding: 6px;
}

.ip-fl-slide {
    display: block;
    position: relative;
    margin: 20px -6px 0;
}

.ip-fl-more-btn {
    display: block;
    position: relative;
    margin: 40px auto 0;
}

.ip-fl-more-btn a {
    margin: 0 auto;
}


.ip-fl-more-btn a span{
    color: #bc9b05;
    -webkit-text-fill-color: transparent;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b88e34+0,ffc13b+47,b88e34+100 */
    background: rgb(184,142,52);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(184,142,52,1) 0%, rgba(255,193,59,1) 47%, rgba(184,142,52,1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88e34', endColorstr='#b88e34',GradientType=1 );
    /* IE6-9 */

    -webkit-background-clip: text;
z-index: 10;}

.ip-fl-more-btn a:hover span{
     -webkit-text-fill-color: transparent;
     /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,131313+100 */
    background: rgb(0,0,0); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
}


.ip-fl-container {
    display: block;
    position: relative;
    padding: 80px 0 85px;
}

.ip-fl-info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0 20px 20px;
    z-index: 2;
}

.ip-fl-info-inner > div {
    display: inline-block;
    vertical-align: bottom;
    position: relative;
}

.ip-fl-info-inner > div.ip-fl-det-b {
    text-align: right;
}


.ip-fl-info-inner > div:first-child {
    width: 50%;
}


.ip-fl-det-a h2 {
    font-size: 24px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 0.050em;
    color: #fff;
    display: block;
    margin-bottom: 10px;
}

.ip-fl-det-a span {
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.100em;
    color: #fff;
    text-transform: uppercase;
    display: block;
}

.ip-fl-det-b span {
    font-size: 12px;
    line-height: 1;
    /* letter-spacing: 0.100em; */
    color: #fff;
    text-transform: uppercase;
}

.ip-fl-img:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    pointer-events: none;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.8+100 */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
background: -webkit-gradient(linear,  left top, left bottom,  from(rgba(0,0,0,0)),to(rgba(0,0,0,0.8)));
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */

    z-index: 2;
}

.ip-fl-bg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 638px;
    background-color: #000;
    border-bottom: 10px solid #000;
}

.ip-fl-bg canvas {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: .50;
}

.ip-fl-item a:hover .ip-fl-img:after {
    opacity: .10;
    visibility: visible;
}

.ip-fl-item a:hover .ip-fl-img img {
    opacity: .50;
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

.ip-fl-info-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    position: relative;
    padding: 10px 0 10px 20px;
    /* border-left: 2px solid rgba(135,127,96,.90); */
}

.ip-fl-info-inner:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    pointer-events: none;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b88e34+0,ffc13b+47,b88e34+100 */
    background: rgb(184,142,52);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(184,142,52,1) 0%, rgba(255,193,59,1) 47%, rgba(184,142,52,1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88e34', endColorstr='#b88e34',GradientType=1 );
    /* IE6-9 */
}


/*Call to Action*/

.ip-buyers-cta-container {
    display: block;
    position: relative;
    padding: 114px 0 107px;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

.ip-buyers-cta-logo {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.ip-buyers-cta-content-container {
    display: block;
    position: relative;
}

.ip-buyers-cta-content-title {
    display: block;
    position: relative;
    margin-bottom: 50px;
    text-align: center;
}

.ip-buyers-cta-content-btn a {
    margin: 0 auto;
    max-width: 345px;
}


.ip-buyers-cta-content-btn a span{
    color: #bc9b05;
    -webkit-text-fill-color: transparent;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b88e34+0,ffc13b+47,b88e34+100 */
    background: rgb(184,142,52);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(184,142,52,1) 0%, rgba(255,193,59,1) 47%, rgba(184,142,52,1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(184,142,52,1) 0%,rgba(255,193,59,1) 47%,rgba(184,142,52,1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b88e34', endColorstr='#b88e34',GradientType=1 );
    /* IE6-9 */

    -webkit-background-clip: text;
z-index: 5;}

    .ios-true .ip-buyers-cta-content-btn a span {
        -webkit-text-fill-color: #bc9b05;
    }

.ip-buyers-cta-content-btn a:hover span{
     -webkit-text-fill-color: transparent;
     /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,131313+100 */
    background: rgb(0,0,0); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(19,19,19,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(19,19,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(19,19,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#131313',GradientType=1 ); /* IE6-9 */
    -webkit-background-clip: text;
}

.ip-buyers-cta-content-btn a:hover span {
     -webkit-text-fill-color: #000;
}


.ip-buyers-cta-content-title h2 {
    font-size: 63px;
    line-height: 1;
    letter-spacing: -0.020em;
    text-transform: uppercase;
    font-family: var(--title-font);
    display: inline-block;
    position: relative;
    padding-top: 5px;
}

.ip-buyers-cta-content-title h2:before {
    position: absolute;
    content: '';
    top: 40%;
    right: calc(100% + 20px);
    width: 60px;
    height: 1px;
    background-color: #868686;
}

.ip-buyers-cta-logo canvas {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: .04;
}



/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (min-width: 992px) {
    .custom-breadcrumbs {
        padding: 1.625vw 4.375vw;
    }

    .ip-container .custom-breadcrumbs p#breadcrumbs {
        font-size: 0.75vw;
    }

    .ip-container .header-wrapper {
        padding: 4.063vw 0 2.25vw;
        min-height: 14.063vw;
    }

    .ip-buyers-agent-container {
        padding-top: 14.063vw;
    }


    .ip-buyers-content-bg {
        width: 39.563vw;
        height: 40.125vw;
    }


    .ip-buyers-agent-content-container {
        margin-left: -2.375vw;
    }

    .ip-buyers-agent-content-container .global-title h3, 
    .ip-buyers-agent-content-container .global-title h2 {
        font-size: 6.375vw;
        margin-left: 5vw;
    }


    .ip-buyers-agent-content-container .global-title span {
        padding-left: 2.938vw;
        margin-bottom: 1.25vw;
    }

    .ip-buyers-agent-content-container .global-title-holder {
        margin-bottom: 1.875vw;
    }

    .ip-buyers-agent-content-inner {
        margin-left: 5vw;
    }

    .ip-buyers-agent-content-inner h2 {
        font-size: 1.25vw;
        margin-bottom: 1.875vw;
    }


    .ip-buyers-agent-content {
        padding-left: 5.625vw;
        padding-top: 6.125vw;
    }

    .ip-buyers-agent-content-wrapper {
        padding: 3.5vw 0 4.375vw 2.375vw;
    }

    .ip-buyers-agent-content-text p {
        font-size: 1.125vw;
    }

    .ip-buyers-agent-title {
        margin-bottom: 5vw;
    }

    .ip-buyers-agent-title h2 {
        font-size: 3.938vw;
        padding-top: 0.313vw;
        margin-bottom: 0.313vw;
    }

    .ip-buyers-agent-title span {
        font-size: 1.375vw;
    }

    .ip-buyers-agent-title h2:first-of-type:before {
        right: calc(100% + 1.25vw);
        width: 9.375vw;
        height: 0.063vw;
    }

    .ip-buyers-agent-form {
        padding: 4.063vw 3.125vw 3.688vw;
    }

    .ip-buyers-agent-form-title {
        margin-bottom: 1.875vw;
    }

    .ip-buyers-form-field:not(:last-child) {
        margin-bottom: 0.563vw;
    }

    .ip-buyers-form-field input:not([type=submit]), 
    .ip-buyers-form-field textarea {
        height: 3.125vw;
        font-size: 0.813vw;
        padding: 0 1.25vw;
    }

    .ip-buyers-agent-form-title h2 {
        font-size: 1.563vw;
    }

    .ip-buyers-form-field textarea {
        height: 7.5vw;
        padding: 1.25vw 1.25vw;
    }

    .ip-buyers-form-field.global-btn {
        margin: 2.688vw auto 0;
    }
    .ip-buyers-form-field.global-btn {
        margin: 2.688vw auto 0;
        max-width: 17.438vw;
    }

    .ip-buyers-form-field.global-btn input[type=submit] {
        font-size: 0.875vw;
    }

    .ip-buyers-form-field.global-btn:hover input[type=submit] {
        /* color: #000; */
    }

    .ip-buyers-agent-form:before {
        bottom: -4.375vw;
        width: 11.563vw;
    }

    body .ip-buyers-agent-form-widget div.wpcf7-response-output {
        bottom: -2.188vw;
        font-size: 0.75vw;
    }

    .ip-buyers-agent-form-widget div.wpcf7 .ajax-loader{
        bottom: -2.750vw;
    }

    /*Featured Listings*/

    .ip-fl-item {
        padding: 0.375vw;
    }

    .ip-fl-slide {
        margin: 1.25vw -0.375vw 0;
    }

    .ip-fl-more-btn {
        margin: 2.500vw auto 0;
    }



    .ip-fl-container {
        padding: 5vw 0 5.313vw;
    }

    .ip-fl-info {
        padding: 0 1.25vw 1.250vw;
       
    }

    .ip-fl-det-a h2 {
        font-size: 1.5vw;
        margin-bottom: 0.625vw;
    }

    .ip-fl-det-a span {
        font-size: 0.75vw;
    }

    .ip-fl-det-b span {
        font-size: 0.75vw;
    }


    .ip-fl-bg {
        height: 39.875vw;
    }


    .ip-fl-info-inner {
        padding: 0.625vw 0 0.625vw 1.25vw;
    }

    /*Call to Action*/

    .ip-buyers-cta-container {
        padding: 7.125vw 0 6.688vw;
        max-width: 73.125vw;
    }

    .ip-buyers-cta-content-title {
        margin-bottom: 3.125vw;
    }

    .ip-buyers-cta-content-btn a {
        max-width: 21.563vw;
    }

    .ip-buyers-cta-content-title h2 {
        font-size: 3.938vw;
        padding-top: 0.313vw;
    }

    .ip-buyers-cta-content-title h2:before {
        right: calc(100% + 1.25vw);
        width: 3.75vw;
        height: 0.063vw;
    }
} 

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {

} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
    .custom-breadcrumbs {
        padding: 26px 15px;
    }

    .ip-container .custom-breadcrumbs p#breadcrumbs {
        letter-spacing: 0.100em;
    }

    .ip-container .header-wrapper {
        min-height: 0;
        padding: 30px 0;
    }

    .ip-buyers-agent-container {
        padding-top: 190px;
    }
    
    .ip-buyers-agent-row {
        display: block;
    }
    
    .ip-buyers-agent-col {
        display: block!important;
        width: 100%!important;
    }
    
    .ip-buyers-agent-content-container {
        margin: 0 auto;
    }
    
    .ip-buyers-agent-holder {
        width: 100%;
        max-width: 360px;
        margin: 0 auto;
        padding: 0 15px;
    }
    
    .ip-buyers-agent-content-wrapper {
        padding: 50px 30px 0;
    }
    
    .ip-buyers-agent-content-container .global-title h3, .ip-buyers-agent-content-container .global-title h2 {
        font-size: 70px;
        margin: 0 auto;
        padding: 0;
    }
    
    .ip-buyers-content-bg {
        width: 50%;
        height: 50%;
    }
    
    .ip-buyers-agent-content-inner {
        margin-left: 0;
        text-align: center;
    }
    
    .ip-buyers-agent-content-col {
        display: block;
        width: 100%;
        padding: 0;
    }
    
    .ip-buyers-agent-content {
        margin: 0;
    }
    
    
    .ip-buyers-agent-content-container .global-title {
        text-align: center;
    }
    
    .ip-buyers-agent-content-container .global-title span {
        padding: 0;
    }
    
    .ip-buyers-agent-content-container .global-title h2:before {
        display: none;
    }

    .ip-buyers-agent-content-col {
        width: 100%!important;
    }
    
    .ip-buyers-agent-content {
        padding: 0;
    }
    
    .ip-buyers-agent-title {
        text-align: center;
        margin-bottom: 50px;
    }
    
    .ip-buyers-agent-title h2:first-of-type:before {
        display: none;
    }
    
    .ip-buyers-agent-content-text {
        max-width: 100%;
        text-align: center;
        margin: 0 0 50px;
    }
    
    .ip-buyers-agent-content-text p {
        font-size: 17px;
    }
    
    .ip-buyers-agent-title h2, .ip-buyers-cta-content-title h2 {
        font-size: 50px;
    }
    
    .ip-buyers-agent-title span {
        font-size: 20px;
    }
    
    .ip-fl-item {
        width: calc(100% / 2);
    }
    
    .ip-fl-bg {
        height: 25%;
    }
    
    .ip-fl-info {
        padding: 0 15px 20px;
    }
    
    .ip-fl-det-b span, .ip-fl-det-a span {
        letter-spacing: normal;
    }

    .ip-buyers-cta-container {
        padding: 100px 15px;
    }

    .ip-buyers-cta-content-title h2:before {
        display: none;
    }
    
    .ip-buyers-cta-logo canvas {
        background-position: center;
    }

    .ip-fl-info-inner > div{
        width: 100%!important;
    }

} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    .ip-buyers-agent-content-wrapper {
        padding: 50px 15px 0;
    }
    
    .ip-buyers-agent-content-container .global-title h3, .ip-buyers-agent-content-container .global-title h2 {
        font-size: 40px;
    }
    
    .ip-buyers-agent-content-container .global-title span {
        font-size: 18px;
    }
    
    .ip-buyers-content-bg {
        right: 0;
        width: 75%;
    }
    
    .ip-buyers-agent-content-inner h2 {
        font-size: 16px;
    }
    
    .ip-buyers-agent-content-col p {
        font-size: 14px;
    }
    
    .ip-buyers-cta-wrapper .custom-container {
        padding: 0 15px;
    }

    .ip-fl-item {
        width: 100%;
        padding: 0;
        display: block;
    }
    
    .ip-fl-slide {
        width: 100%;
        max-width: 457px;
        margin: 20px auto 0;
    }
    
    .ip-fl-item:not(:last-child) {
        margin-bottom: 10px;
    }
    
    .ip-fl-main .global-title h2 {
        padding-bottom: 10px;
        text-align: center;
        line-height: 1;
    }
    
    .ip-fl-main .global-title span {
        margin-bottom: 20px;
        letter-spacing: 0.100em;
    }
    
    .ip-buyers-agent-form {
        padding: 50px 15px 60px;
    }
    
    .ip-buyers-agent-title h2, .ip-buyers-cta-content-title h2 {
        font-size: 35px;
    }
    
    
    
    .ip-buyers-agent-title span {
        letter-spacing: 0.100em;
    }
    
    .ip-buyers-form-field.global-btn {
        margin: 30px auto 0;
    }
    
    body .ip-buyers-agent-form-widget div.wpcf7-response-output {
        bottom: -40px;
    }
    
    .ip-buyers-form-field input:not([type=submit]), .ip-buyers-form-field textarea {
        font-size: 12px;
        padding: 0 10px;
    }
    
    .ip-buyers-form-field textarea {
        padding: 20px 10px;
    }
    
    .ip-fl-container {
        padding: 50px 0 85px;
    }
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
    .ip-fl-info-inner {
        display: block;
        padding: 5px 0 5px 15px;
    }

    .ip-fl-info-inner > div {
        display: block;
    text-align: left!important;}

    .ip-fl-info-inner > div:not(:last-child) {
        margin-bottom: 10px;
    }

        .ip-buyers-cta-content-btn a {
        max-width: 255px;
    }
}

